Document: libqtspell-qt5-html
Title: Doxygen HTML files for qtspell-qt5-dev
Author: Sandro Mani <manisandro@gmail.com>
Abstract: This is doxygen generated HTML docs for libqtspell-qt5
Section: Text

Format: HTML
Index: /usr/share/doc/libqtspell-qt5-html/html/index.html
Files: /usr/share/doc/libqtspell-qt5-html/html/*.html
